<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="glist">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>glist</refname>
    <refpurpose> création d'un graphe  </refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Séquence d'appel</title>
    <synopsis>g = glist(a1, ... ,a34)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para><literal>glist(a1,....a34)</literal> est un raccourci de la commande :
    <literal>tlist(['graph','name','oriented','node_number','tail','head',..
              'node_name','node_type','node_x','node_y','node_color',..
              'node_diam','node_border','node_font_size','node_demand',..
              'edge_name','edge_color','edge_width','edge_hi_width',..
              'edge_font_size','edge_length','edge_cost',..
              'edge_min_cap','edge_max_cap','edge_q_weight','edge_q_orig',..
              'edge_weight','default_node_diam','default_node_border',..
              'default_edge_width','default_edge_hi_width',..
              'default_font_size','node_label','edge_label'],a1, ... ,a34)</literal>
    Il s'agit d'une fonction de bas niveau pour créer un graphe. Aucune 
    vérification n'est faite.
    Pour créer un graphe de façon plus standard, utiliser <literal>make_graph</literal>.
  </para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="check_graph">check_graph</link>
      </member>
      <member>
        <link linkend="graphlist">graph-list</link>
      </member>
      <member>
        <link linkend="make_graph">make_graph</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
